HASHSEQUENCESTART(1)

NAME
hashsequencestart - Runs TPM2 hashsequencestart

DESCRIPTION
hashsequencestart

Runs TPM2_HashSequenceStart

[-pwda
    password for sequence (default empty)]

[-halg
    (sha1, sha256, sha384, sha512, null) (default sha256)] null is an event sequence

-se[0-2] session handle / attributes (default NULL)

01  continue

20  command decrypt